@font-face {
    font-family: 'dp';
    src: url('fonts/dp-regular.eot');
    src: url('fonts/dp-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/dp-regular.woff') format('woff'),
         url('fonts/dp-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'dp-medium';
    src: url('fonts/dp-medium.eot');
    src: url('fonts/dp-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/dp-medium.woff') format('woff'),
         url('fonts/dp-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dp-bold';
    src: url('fonts/dp-bold.eot');
    src: url('fonts/dp-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/dp-bold.woff') format('woff'),
         url('fonts/dp-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dp-bolditalic';
    src: url('fonts/DP-bolditalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/DP-bolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/DP-bolditalic.woff') format('woff'), /* Modern Browsers */
    url('fonts/DP-bolditalic.ttf') format('truetype'); /* Safari, Android, iOS */
    /*url('fonts/DP-bolditalic.svg#DP-bolditalic') format('svg'); *//* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'dp-italic';
    src: url('fonts/DP-italic.eot'); /* IE9 Compat Modes */
    src: url('fonts/DP-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/DP-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/DP-italic.ttf') format('truetype'); /* Safari, Android, iOS */
    /*url('fonts/DP-italic.svg#DP-italic') format('svg'); *//* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'dp-mediumitalic';
    src: url('fonts/DP-mediumitalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/DP-mediumitalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/DP-mediumitalic.woff') format('woff'), /* Modern Browsers */
    url('fonts/DP-mediumitalic.ttf') format('truetype'); /* Safari, Android, iOS */
    /*url('fonts/DP-mediumitalic.svg#DP-mediumitalic') format('svg');*/ /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}


/*

@font-face {
    font-family: 'dp-light';
    src: url('fonts/dp-light.eot');
    src: url('fonts/dp-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/dp-light.woff') format('woff'),
         url('fonts/dp-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

*/